Subject: [IGSMAIL-2199] GRAZ_breakdown
From: Guenter Stangl
Date: Wed, 10 Mar 1999 23:40:26 PST

******************************************************************************
IGS Electronic Mail      Wed Mar 10 23:40:26 PST 1999      Message Number 2199
******************************************************************************

Author: Guenter Stangl
Subject: GRAZ_breakdown

due to the week1K-bug the Turbo-Rogues of GRAZ and HFLK have to been operated
manually. While there is no problem at HFLK, the GRAZ receiver broke totally
down and refused to store data (neither local nor remote). Since DOY 068,
6h25 UT there are no data, therefore. The date of a successful start will
be announced next week.

We apologize for all inconvenience.

kind regards

Guenter Stangl

[Mailed From: [email-masked]]